Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

geofence_service

flutter pub add geofence_service
pub.dev Source Code API Docs
Category : Geolocation Utilities
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS
Dart SDK : >=2.18.0 <4.0.0
Flutter SDK : >=3.3.0
Latest Version : 6.0.0 (Jun, 2024)
Created : Feb, 2021
Pub Likes : 80
Pub Points : 140
GitHub Stars : 33
Open Issues : 10

About geofence_service package

This plugin is a geofence service with activity recognition API.

Open Source Flutter Apps & Projects that use geofence_service package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: June 8, 2024